.ul {
  height: 50px;
  margin: 10px 0;
  background-color: #ccc;
  border-radius: 10px;
  border: 2px solid black;
  position: sticky;
  top: 0;
  padding: 0 75px;
  display: flex;
  justify-content: space-between;
}
li {
  list-style: none;
}

a {
  list-style: none;
  color: white;
  text-decoration: none;
}

body {
  margin: 0;
  position: relative;
}

header,
main {
  margin: auto;
  margin-bottom: 20px;
}

ul li a {
  text-decoration: none;
  color: black;
  min-width: 150px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  display: inline-block;
  transition: background-color 0.5s;
  font-weight: bold;
  font-size: 1em;
  font-family: Arial, Helvetica, sans-serif;
}

header,
.banniere,
main {
  width: 1280px;
}

.banniere {
  border-radius: 10px;
  margin: auto;
}

h1 {
  width: 300px;
  height: 80px;
  background-color: beige;
  color: black;
  text-transform: uppercase;
  line-height: 80px;
  opacity: 0.75;
  margin: 0 auto;
  position: absolute;
  top: 266px;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 10px;
  text-align: center;
}
.nav-bar {
  position: sticky;
  top: 0;
  z-index: 1000;
}
header {
  position: sticky;
  top: 0;
}

.aNav:hover {
  background-color: #a90331;
  color: #fff;
}
main {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #cccccc;
  border-radius: 10px;
}
h2 {
  width: 100%;
  text-align: center;
  background-color: #a90331;
  margin: 0;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.text {
  margin: 0 15px;
  font-weight: bold;
  margin-bottom: 20px;
}
.firstPicMain {
  margin: 15px 0;
}
.content {
  margin: 0 15px;
}

.tableGalery {
  width: 100%;
  border-collapse: collapse;
}
td {
  width: 50%;
  padding: 10px;
  text-align: center;
  border: 1px solid black;
}
.imgGalery {
  width: 100%;
  height: 480px;
}

.citysContainer {
  display: flex;
  justify-content: space-around;
  width: 100%;
}
label,
input {
  display: inline;
}
input,
textarea {
  margin-left: 60px;
}
form {
  padding: 20px;
}
.form-group {
  display: flex;
  align-items: center;
  margin-bottom: 16px;
}
label {
  margin-right: 10px;
  font-weight: bold;
  width: 80px;
}

p {
  margin: 0 15px 15px 15px;
}
.btnUp {
  width: 100px;
  height: 30px;
  background-color: #A90331;
  border-radius: 10px;
}
.btnUp:hover {
  cursor: pointer;
  background-color: darkblue;
 
}


